@charset "utf-8";@import url("media.css");html{min-width:1170px}
.main_content .content_right{width:330px}
.hwksl_pic_wtfz22{width:540px}
.ckgd{position:absolute;font-size:16px;color:#fff;right:48px;bottom:38px}
.nav_toolbar{height:134px;min-width:1100px;position:relative}
.linkbar{float:right;margin-right:25px}
.linkbar ul li{float:left;color:#fff;line-height:20px;text-align:center}
.linkbar ul li a{color:#fff;width:69px;white-space:nowrap;display:block}
.linkbar ul li a:hover{text-decoration:none;text-shadow:rgba(60,60,60,0.6) 2px 2px 2px}
.search{margin-top:35px;float:right;display:inline;width:370px;right:8px;position:relative;background:url(/images/PC/search.png) no-repeat}
.search_input{width:320px;height:36px;line-height:36px;border:none;text-indent:10px;color:#fff;background:none;outline:none}
.search_btn{position:absolute;height:36px;width:36px;right:9px;top:0px;background:url(/images/PC/search_btn.png) center no-repeat;border:none;cursor:pointer;display:block}
.xm_search{position:relative;left:20px;margin-top:28px;background:url(/images/PC/xm_search.png) no-repeat}
.qy_search{position:relative;left:20px;margin-top:28px;background:url(/images/PC/qy_search.png) no-repeat}
.qwfb_search{position:relative;left:20px;margin-top:28px;background:url(/images/PC/zccx_search.png) no-repeat}
.xm_search_input{margin-left:102px;width:165px;height:32px;line-height:32px;border:none;text-indent:5px;color:#3672d9;background:none}
.xm_search_btn{position:absolute;height:32px;width:32px;right:28px;top:0px;background:url(/images/PC/xm_search_btn.png) center no-repeat;border:none;cursor:pointer;display:block}
.wtfz_ul22{border:#e6e6e6 solid 1px;background:url(/images/PC/wtfz_bg.jpg) repeat-x}
.wtfz_ul22 li{float:left;width:183px;height:40px;text-align:center;line-height:40px;color:#999;font-size:18px}
.wtfz_ul22 li i{vertical-align:middle;margin-right:20px}
.wtfz_ul22 li i.s1{display:inline-block;background:url(/images/PC/wtfz_1.png) no-repeat;width:21px;height:25px}
.wtfz_ul22 li i.s2{display:inline-block;background:url(/images/PC/wtfz_2.png) no-repeat;width:27px;height:22px}
.wtfz_ul22 li i.s3{display:inline-block;background:url(/images/PC/wtfz_3.png) no-repeat;width:26px;height:26px}
.wtfz_ul22 li i.s4{display:inline-block;background:url(/images/PC/wtfz_4.png) no-repeat;width:30px;height:20px}
.wtfz_ul22 li i.s5{display:inline-block;background:url(/images/PC/wtfz_5.png) no-repeat;width:25px;height:23px}
.wtfz_ul22 li.hover{background:url(/images/PC/wtfz_bg_hover.png) repeat-x;color:#fff}
.wtfz_ul22 li.hover i.s1{background:url(/images/PC/wtfz_1_hover.png) no-repeat}
.wtfz_ul22 li.hover i.s2{background:url(/images/PC/wtfz_2_hover.png) no-repeat}
.wtfz_ul22 li.hover i.s3{background:url(/images/PC/wtfz_3_hover.png) no-repeat}
.wtfz_ul22 li.hover i.s4{background:url(/images/PC/wtfz_4_hover.png) no-repeat}
.wtfz_ul22 li.hover i.s5{background:url(/images/PC/wtfz_5_hover.png) no-repeat}
.triangle-down{position:relative;left:-55px;bottom:-38px;width:0;height:0;overflow:hidden;border-width:6px;border-color:#06dfa0 transparent transparent transparent;border-style:solid dashed dashed dashed;filter:alpha(Opacity=0);opacity:0}
.wtfz22 ul li.hover .triangle-down{filter:alpha(Opacity=100);opacity:100}
.nav{background:url(/images/PC/nav_bg.png) repeat-x;height:40px;z-index:99;position:relative;min-width:1100px}
.menu{margin:0 auto;padding:0;width:1100px;height:40px}
.menu li{border-left:#58a5fe solid 1px;float:left;position:relative;font-size:16px;width:136px;height:40px;text-align:center}
.menu li a{color:#ffffff;display:block;line-height:40px;padding:0px;font-family:'微软雅黑',sans-serif}
.menu li ul li a{color:#ffffff;display:block;line-height:40px;padding:0px}
.menu li:hover > a{background:url(/images/PC/navhover_bg.png) repeat-x;text-decoration:none}
.menu ul{display:none;margin:0;padding:0;min-width:145px;width:100%}
.menu li:hover > ul{display:block;*left:-22px}
.menu ul li{display:block;height:40px;float:none;background:url(/images/PC/nav_bg.png) repeat-x;border-top:#58a5fe solid 1px;border-left:none}
.menu ul li:hover a,.menu li:hover li a{background:none;color:#ffffff;text-align:center}
.menu ul a{display:block;height:auto;font-size:14px;word-wrap:break-word}
.menu ul a:hover,.menu ul li:hover > a{background:url(/images/PC/navhover_bg.png) repeat-x;!important;color:#f7f7f7 !important;text-shadow:rgba(0,0,0,0.7) 2px 2px 2px}
.nav span{vertical-align:middle}
.nav b.nav_jia{display:inline-block;width:15px;height:15px;background:url(/images/PC/nav_jia.png) no-repeat;vertical-align:middle;cursor:pointer;position:relative;z-index:100;margin-left:1120px;margin-top:-55px}
.nav .nav_custom{width:1050px;height:230px;position:absolute;top:55px;z-index:99999;background:#f5f5f5;display:none;padding-top:60px;padding-left:50px}
.nav .nav_custom em{display:inline-block;padding:3px 13px;font-style:normal;cursor:pointer;margin:12px 10px 2px 12px;color:#333;font-size:14px;background:#ffffff;position:relative}
.nav .nav_custom em .delimg{position:absolute;width:10px;height:10px;background:url(/images/PC/close.png) no-repeat;display:block;top:-4px;right:-4px;background-size:cover;z-index:500}
.nav .nav_custom em.active{background:url(/images/PC/nav_bg.png) repeat-x;color:#fff}
.nav .nav_custom b.queding{position:absolute;bottom:5px;right:65px;padding:3px 15px;background:url(/images/PC/nav_bg.png) repeat-x;color:#fff}
.nav .nav_custom b{position:absolute;bottom:5px;right:10px;color:#fff;font-weight:normal;cursor:pointer}
.nav .nav_custom .del_nav{position:absolute;top:205px;right:15px;color:#333;height:25px;width:80px;line-height:25px;text-align:center;font-weight:normal;cursor:pointer;border:1px solid #c7c7c7}
.nav .nav_custom .close_nav{position:absolute;top:20px;right:15px;height:30px}
.nav .nav_custom .navstatus{position:absolute;width:880px;z-index:500;top:25px;left:65px;font-size:14px;color:#333;height:20px;line-height:20px;display:block}
.nav .nav_custom .navstatus strong{font-weight:normal}
.nav .nav_custom .navstatus .error_tip{color:#e70012}
.nav .nav_custom .navstatus .tip_n{color:#e60012;font-weight:bold;margin:0 3px}
.nav .nav_custom .navstatus a{float:right;color:#333}
nav .nav_custom .navfh{cursor:pointer}
.move_open{-webkit-animation:move_open 1s ease forwards;animation:move_open 1s ease forwards}
@keyframes move_open{0%{transform:rotate(0deg)}
100%{transform:rotate(135deg)}
}.hot_title{margin:25px 0}
.hot_title h1 a{font-size:34px;font-weight:bold;color:#3756aa}
.hot_title span a{font-size:16px;color:#3756aa}
.rdzt h1{color:#333}
.rdzt p{color:#999}
.hotword_index{width:263px}
.hotword_index ul li{float:left;margin:0 5px 5px 0}
.hotword_index a{display:block;border-radius:5px;color:#fff;padding:2px 5px;font-size:14px;background:#e63e28}
.hotword_zchj ul li{float:left;margin:0 5px 5px 0}
.hotword_zchj a{display:block;border-radius:5px;color:#fff;padding:2px 5px;font-size:14px;background:#e63e28}
.wtfz_ul{border:#e6e6e6 solid 1px;background:url(/images/PC/wtfz_bg.jpg) repeat-x}
.wtfz_ul li{float:left;width:147px;height:40px;text-align:center;line-height:40px;color:#999;font-size:18px}
.wtfz_ul li i{vertical-align:middle;margin-right:20px}
.wtfz_ul li i.s1{display:inline-block;background:url(/images/PC/wtfz_1.png) no-repeat;width:21px;height:25px}
.wtfz_ul li i.s2{display:inline-block;background:url(/images/PC/wtfz_2.png) no-repeat;width:27px;height:22px}
.wtfz_ul li i.s3{display:inline-block;background:url(/images/PC/wtfz_3.png) no-repeat;width:26px;height:26px}
.wtfz_ul li i.s4{display:inline-block;background:url(/images/PC/wtfz_5.png) no-repeat;width:25px;height:23px}
.wtfz_ul li i.s5{display:inline-block;background:url(/images/PC/wtfz_4.png) no-repeat;width:30px;height:20px}
.wtfz_ul li.hover{background:url(/images/PC/wtfz_bg_hover.png) repeat-x;color:#fff}
.wtfz_ul li.hover i.s1{background:url(/images/PC/wtfz_1_hover.png) no-repeat}
.wtfz_ul li.hover i.s2{background:url(/images/PC/wtfz_2_hover.png) no-repeat}
.wtfz_ul li.hover i.s3{background:url(/images/PC/wtfz_3_hover.png) no-repeat}
.wtfz_ul li.hover i.s4{background:url(/images/PC/wtfz_5_hover.png) no-repeat}
.wtfz_ul li.hover i.s5{background:url(/images/PC/wtfz_4_hover.png) no-repeat}
.triangle-down{position:relative;left:-55px;bottom:-38px;width:0;height:0;overflow:hidden;border-width:6px;border-color:#06dfa0 transparent transparent transparent;border-style:solid dashed dashed dashed;filter:alpha(Opacity=0);opacity:0}
.wtfz ul li.hover .triangle-down{filter:alpha(Opacity=100);opacity:100}
.xmal_pic{width:350px;height:180px}
.xmal_pic .pic_title{position:relative;bottom:33px;height:30px;line-height:30px;font-size:16px;text-indent:5px;color:#fff;background:rgba(0,0,0,0.8)}
.sjcx_ul li{float:left;width:165px;height:90px}
.sjcx_bj1{background:url(/images/PC/sbjgy.jpg) no-repeat}
.sjcx_bj2{background:url(/images/PC/sbjgy.jpg) no-repeat;background-position:-165px 0px}
.sjcx_bj3{background:url(/images/PC/sbjgy.jpg) no-repeat;background-position:0px -91px}
.sjcx_bj4{background:url(/images/PC/sbjgy.jpg) no-repeat;background-position:-165px -91px}
.sjcx_bj1:hover{background:url(/images/PC/sbjg1.jpg) no-repeat}
.sjcx_bj2:hover{background:url(/images/PC/sbjg1.jpg) no-repeat;background-position:-165px 0px}
.sjcx_bj3:hover{background:url(/images/PC/sbjg1.jpg) no-repeat;background-position:0px -91px}
.sjcx_bj4:hover{background:url(/images/PC/sbjg1.jpg) no-repeat;background-position:-165px -91px}
.hwksl_pic{width:535px}
.hwksl_pic h1{color:#39589d;font-size:18px}
.hwksl_pic p{color:#a7a7a7;font-size:14px}
.hwksl_pic span{color:#a7a7a7}
.qyfc ul li{float:left;margin:0 8px;width:167px;height:70px}
.main-3{width:780px;height:auto;border-top:#999 solid 2px}
.main-2{width:330px;height:auto;border-top:#999 solid 2px}
.main-4{width:370px;height:auto;border-top:#999 solid 2px}
.main-1{width:737px;height:auto;border-top:#999 solid 2px}
.title{border-bottom:1px solid #dee2e6;height:35px;line-height:35px}
.title_name{font-size:16px;color:#ccc}
.title_name a{display:inline-block;font-size:16px;color:#3f5ea0;width:100px;text-align:center;line-height:35px}
.title_name a.hover{background:url(/images/PC/title_ico.png) bottom no-repeat;margin-top:-2px;border-top:#de1f1a solid 2px;background-position:90px 20px;font-size:17px;font-weight:bold}
.title_more{padding-right:10px;float:right;width:40px;background:url(/images/PC/more.png) no-repeat;background-position:30px 12px;#margin-top:-36px}
.title_more a{color:#999}
.main_wrap_r{position:fixed;z-index:9999;left:50%;margin:230px 0px 0px 615px;overflow:hidden}
.main_wrap_r li{cursor:pointer;margin-bottom:10px}
.footer{background:url(/images/PC/link_map.jpg) center no-repeat}
.link{height:240px}
.link ul{float:left;margin:35px 18px 0 35px}
.link ul li{margin-bottom:8px;font-size:14px}
.link ul li:first-child{font-size:18px}
.link ul li a{color:#fff}
.link_content{overflow-y:scroll;position:absolute;bottom:50px;background:#1f488c;width:100%;height:240px}
.link_content ul{margin-top:25px}
.link_content ul li{float:left;width:220px;margin-bottom:-16px}
.link_content ul li a{color:#fff}
.pt_slide{position:absolute;width:380px;height:400px;display:block;z-index:90;float:right;right:0px;top:0;background:#c79756;color:#CCC}
.pt_slide_in{padding:30px 38px}
.pt_slide h1 a{font-size:18px;color:#FFF;font-size:22px;font-weight:bold;color:#4b69a6;text-align:center}
.pt_slide span{font-size:12px;color:#FFF}
.pt_slide p{font-size:16px;color:#4d4d4d;text-indent:30px}
.pt_slide_in1{padding:16px 28px 28px}
.pt_slide1 h1 a{color:#fff;font-size:24px;font-weight:bold}
.pt_slide1 h1 a samp{color:#fff;font-size:14px;margin-left:12px}
.pt_slide1 span{font-size:12px;color:#FFF}
.pt_slide1 p{font-size:14px;color:#fff;text-indent:27px;line-height:29px}
.zthd_ly{border-top:#d4d7e0 solid 1px;border-left:#d4d7e0 solid 1px;border-right:#d4d7e0 solid 1px}
.zthd{background:#f7f8f8;border-bottom:1px dashed #b9c7e2;font-size:16px;padding:25px 20px 30px 19px;color:#4d4d4d}
.zthd span{font-size:12px;font-weight:100;float:right}
.zthd1{position:absolute;margin-top:-40px;width:80px;height:30px;line-height:30px;font-size:16px !important;background:#de1f1a;color:#fff !important;text-align:center}
.lyb1{overflow-y:scroll;height:403px}
.lyb1 li{margin:10px 15px 0 15px}
.lyb1 li a{]
	font-size:16px;color:#7287c6}
.lyb1 li span{color:#b3b3b3}
.lynr{background:#f8f9fc;border:1px solid #edf0f7;font-size:14px;color:#aaaaab;line-height:22px;padding:10px;border-radius:10px;word-break:break-word}
.lynr h1{color:#656565;font-size:14px}
.triangle_border_up{width:0;height:0;border-width:0 11px 17px;border-style:solid;border-color:transparent transparent #f8f9fc;position:relative;top:-16px;left:9px}
.qyfl{width:108px;height:26px;background:url(/images/PC/hyfl.png) no-repeat;margin:0 0 0 20px;text-align:center;line-height:26px;font-size:16px}
.qyfl a{color:#fff}
.hyfl ul li{float:left;*zoom:1;*display:inline;_zoom:1;_display:inline;height:50px;line-height:50px;width:165px;border-bottom:1px dashed #b9c7e2;text-indent:40px;background:url(/images/PC/ffff.png) no-repeat;background-position:20px 22px;font-size:16px}
.hyfl ul li a{color:#a7a7a7}
.hhyfl{padding:0 0 5px 0;border-bottom:1px dashed #b9c7e2}
.lban1 ul{text-align:center position:relative;margin-left:120px}
.lban1 ul li{float:left;*zoom:1;*display:inline;_zoom:1;_display:inline;height:10px;width:10px;border-radius:50%;background:#ccc;margin-left:10px;cursor:pointer}
.lban1 ul li.hover{background:#03F}
.mqcx{background:url(/images/PC/mqcx_bg.png);border-top:#de1f1a solid 2px;margin-top:-2px}
.mqcx_form{text-align:center}
.mqcx_ul li{float:left;color:#666;font-size:14px;margin:10px 13px}
.mqcx_ul li .mqcx_ul_title{width:72px;height:30px;line-height:35px;float:left;text-align:right;color:#666;font-size:14px}
.mqcx_text{width:260px;height:30px}
.mqcx_select{width:265px;height:34px}
.mqcx_reset,.mqcx_button{width:150px;height:30px;margin:26px 20px;background:#488ad3;border:0;color:#fff;font-size:14px;border-radius:5px;font-family:"CN Medium ";cursor:pointer;position:relative}
.mqcx_button img{vertical-align:middle;margin-right:5px;position:absolute;left:37px}
.mqcx_reset:hover,.mqcx_button:hover{background:#de1f1a}
.echarts{background:#fff;border:#e5e5e5 solid 1px}
.jcsj{border-top:#999 solid 2px}
.sjcx_search{padding:20px 25px;background:url(/images/PC/mqcx_bg.png)}
.sjcx_search_ul{border:#e6e6e6 solid 1px}
.sjcx_search_ul li{float:left;width:68px;height:25px;text-align:right;line-height:25px;color:#4d4d4d;background:#fff;font-size:14px}
.sjcx_search_ul li.hover{color:#fff;background:#557be8}
.sjcx-down{position:relative;left:-30px;bottom:-28px;width:0;height:0;overflow:hidden;border-width:6px;border-color:#557be8 transparent transparent transparent;border-style:solid dashed dashed dashed;filter:alpha(Opacity=0);opacity:0}
.sjcx_search_ul li.hover .sjcx-down{filter:alpha(Opacity=100);opacity:100}
.sjcx_search select,.sjcx_search input{width:230px;height:25px;border:#9a9a9a solid 1px;border-radius:5px}
.sjcx_select_ul li{color:#4c4c4c;font-size:14px;margin:16px 0}
.echarts_zsfx{position:absolute;right:168px;margin-top:43px}
.zchj{background:url(/images/PC/mqcx_bg.png);border-top:#de1f1a solid 2px;margin-top:-2px}
.zchj_form{text-align:center}
.zchj_ul li{float:left;color:#666;font-size:14px;margin:10px 13px}
.zchj_ul li .zchj_ul_title{width:72px;height:30px;line-height:35px;float:left;text-align:right;color:#666;font-size:14px}
.zchj_text{width:260px;height:30px}
.zchj_reset,.zchj_button{width:115px;height:30px;margin:0 10px;background:#a1a7b3;border:0;color:#fff;font-size:16px;border-radius:5px;cursor:pointer}
.zchj_button img{vertical-align:middle;margin-right:5px}
.zchj_reset:hover,.zchj_button:hover{background:#de1f1a}
.ldxz_dl dt,.ldxz_dl_in dt{padding:7px;width:85px;margin:0 auto;background:#fff;border:#dae3f2 solid 1px;margin-top:10px}
.ldxz_dl dd{text-align:center;width:73px;margin-left:133px}
.ldxz_dl_in{margin-left:44px;text-align:center}
.ldxz_ul li{background:url(/images/PC/ffff.png) no-repeat;background-position:1px 5px;text-indent:20px;float:left;margin-left:31px}
.ldxz_ul li a{font-size:14px}
.rcjd_ul li{float:left;padding:3px;margin:0 15px 7px 0;background:#ebeff7;border-radius:5px}
.rcjd_ul li a{font-size:14px}
.tjzc img{padding:10px;background:#f5f5f5;border:#e1e2e6 solid 1px}
.ldxz_dl_in dd{width:100px}
.ty_content{padding:50px 100px;background:#fff;border:#d5dce6 solid 1px;position:relative}
.ty_content .main_content_title{font-size:38px;color:#333;font-weight:normal;text-align:center;margin-bottom:45px;font-family:"微软雅黑","宋体"}
.ty_content .main_content_date{color:#808080;margin-right:11px;font-family:"宋体"}
.ty_content .attribute{border-bottom:#d4d4d6 solid 2px;padding-bottom:30px;margin-bottom:30px}
.ty_content .attribute1px{border-bottom:#d4d4d6 solid 1px;padding-bottom:20px;margin-bottom:20px}
.ty_content .info_content{margin-bottom:60px;font-size:16px;line-height:30px;font-family:"宋体"}
.ty_content .info_content p{margin-top:15px;text-indent:34px}
.ty_content .info_content p a{color:#003399;font-weight:bold}
.ty_content .info_content p a:hover{border-bottom:1px solid}
.szty{width:80%;text-align:center}
.szty3{position:relative;float:right;margin-top:-17px;margin-right:198px}
.szty4{position:relative;float:right;margin-top:-18px;margin-right:-280px}
.main_content{padding:50px 0px;background:#fff;border:#d5dce6 solid 1px;position:relative}
.main_content .main_content_title{font-size:38px;color:#333;font-weight:normal;text-align:left;margin-bottom:45px;font-family:"微软雅黑","宋体";padding:0px 100px}
.main_content .main_content_date{color:#808080;margin-right:25px;font-family:"宋体"}
.main_content .attribute{border-bottom:#d4d4d6 solid 2px;padding-bottom:30px;margin-bottom:30px}
.main_content .attribute1px{border-bottom:#d4d4d6 solid 1px;padding-bottom:20px;margin-bottom:20px}
.main_content .info_content{margin-bottom:60px;font-size:16px;line-height:30px;font-family:"宋体"}
.main_content .info_content p{margin-top:15px}
.main_content .info_content p a:hover{border-bottom:1px solid}
.main_content .content_left{width:679px;padding:0 23px}
.main_content .content_right{width:330px}
.main_content .info_content a:hover{border-bottom:1px solid}
.relevant_title{height:30px;margin-bottom:15px;color:#313131;font-size:20px;font-weight:bold;border-bottom:#4d4d4d solid 1px}
.relevant_title span{padding:3px 10px;border-bottom:#de1f1a solid 2px}
.relevant_cotent{width:494px;margin-left:15px;padding:5px 0}
.relevant_cotent h1{color:#343434;font-size:18px}
.relevant_cotent span{color:#b9b9b9}
.relevant_cotent .detailed{color:#c83734}
.relevant_bor{border:#e5e5e5 solid 1px}
.top_b{margin-right:10px;color:#fff;background:#e40014;width:25px;height:25px;line-height:25px;display:block;float:left;text-align:center}
.next_b{margin-right:10px;color:#fff;background:#d1d1d1;width:25px;height:25px;line-height:25px;display:block;float:left;text-align:center}
.commonList_dot_sz li{line-height:25px;margin:0 10px 10px 10px}
.recommend_dl{float:left;margin:11px 2px}
.recommend_dl dd a{display:block;height:30px;width:151px}
.slsj_news_ul li{margin:0 18px 30px 18px;position:relative}
.slsj_news_ul li .slsj_news_title{position:absolute;color:#fff;font-size:14px;bottom:3px;width:99.5%;height:45px;line-height:45px;background:url(/images/PC/news_slsj_bg.png)}
.slsj_news_ul li .slsj_news_title i{margin-right:10px}
.editor{text-align:right;font-size:14px;font-family:"宋体"}
.dqwe34 li{float:left;line-height:30px;margin-left:24px}
.contentbox_video h1{font-size:38px;color:#333;text-align:center;font-weight:normal}
table{border-collapse:collapse;border-spacing:0}
th,td{font-size:12px;padding:0}
.biao{padding-bottom:72px}
.biao1{font-size:14px;color:#000000;line-height:24px;text-align:left;font-family:"微软雅黑"}
.biao2{float:left;padding-left:50px;padding-top:45px;font-family:Microsoft Yahei;font-size:14px}
.biao3{margin-bottom:20px;height:30px;margin-left:0px}
.biaoz{float:left;width:105px;margin-left:0px;line-height:20px}
.biaoz span{color:#F00}
.biaoy{float:left;margin:0}
.kuang{width:360px}
.biao3	 input{height:26px;border:none;background:#eaeaea;vertical-align:middle;line-height:26px;padding-left:15px}
.seclect_op{position:relative;display:block;float:left;z-index:12}
.xia{background:url(images/icon18.jpg) no-repeat right #eaeaea}
button{background:rgba(117,83,76,0.3);width:80px;height:30px}
.left11{margin-right:5px;margin-top:5px}
.right11{margin-left:5px;margin-top:5px}
.list_out{background:#f9f9f9;border:#d9d9d9 solid 1px}
.list_left ul li{width:245px;height:70px;text-align:center;line-height:70px;border:#e3e3e3 solid 1px;margin-bottom:2px;font-size:18px;color:#808080;background:url(/images/PC/list_left_bg.png) repeat-x;cursor:pointer}
.list_left ul a li.cur{color:#fff;background:url(/images/PC/list_left_bg_hover.png) repeat-x;display:block}
.triangle-right{display:block;width:0;height:0;border-width:10px 0 10px 10px;border-style:solid;border-color:transparent transparent transparent #46aaf6;position:absolute;top:25px;right:-10px}
.list_left ul li{position:relative}
.list_right{margin:22px 22px 0 35px;width:794px}
.sptub{background:url(/images/PC/sp228.png) no-repeat;padding:0px 26px;background-position:-3px 3px}
.wtfz_list_out{border-top:#ff0000 solid 2px}
.wtfz_list_left ul li{width:232px;height:70px;text-align:center;line-height:70px;border:#e3e3e3 solid 1px;margin-bottom:2px;font-size:18px;color:#808080;background:url(/images/PC/list_left_bg.png) repeat-x;cursor:pointer}
.wtfz_list_left ul a li.cur{color:#fff;background:url(/images/PC/wtfz_list_hover.png) repeat-x;display:block}
.wtfz_triangle-right{display:block;width:0;height:0;border-width:10px 0 10px 10px;border-style:solid;border-color:transparent transparent transparent #06d3c0;position:absolute;top:25px;right:-10px}
.wtfz_list_left ul li{position:relative}
.wtfz_list_right{margin:16px 0 0 35px}
.wtfz_list_right ul li h1{font-size:18px;color:#4c4c4c;font-weight:bold}
.wtfz_list_right ul li .left_content{margin-left:30px;width:597px}
.wtfz_list_right ul li .left_content p{font-size:16px;color:#4c4c4c}
.wtfz_list_right ul li{padding:30px 0;border-bottom:#ccc dashed 1px;position:relative}
.gbmt_list_ul li{float:left;position:relative;margin:6px}
.gbmt_list_ul li div{position:absolute;bottom:3px;background:url(/images/PC/solid_bg.png);color:#FFF;font-size:14px;width:100%;height:30px;text-indent:2em;line-height:30px}
.lynr h1 a{font-size:15px;text-indent:31px}
.nph_c_lh{font-size:18px;font-weight:bold;color:#F00}
.nph_photo_desc h2{text-align:center}
.nph_bg{padding:17px 0 !important;width:100%;background:#1C1C1D}
.link22{height:240px}
.field_con2{width:120px;height:28px;float:left;margin-top:-5px}
.field_con2 span{float:left;display:block;height:10px;width:10px;margin:8px 3px;border:1px solid #666;overflow:hidden;cursor:pointer}
.counten_shuxing .main_content_date{color:#808080;margin-right:25px;font-family:"宋体"}
.container p{color:#333333;font-family:宋体;font-size:12pt;background-color:#FFFFFF}
.container p a:hover{border-bottom:1px solid}
.fst{margin-left:0px !important}
.slideTxtBox13{width:1100px}
.slideTxtBox13 .hd{height:30px;line-height:30px;background:#f4f4f4;padding:0 10px 0 20px;border-bottom:1px solid #ddd;position:relative}
.slideTxtBox13 .hd ul{float:left;position:absolute;left:20px;top:-1px;height:32px}
.slideTxtBox13 .hd ul li{float:left;padding:0 15px;cursor:pointer}
.slideTxtBox13 .hd ul li.on{height:30px;background:#fff;border:1px solid #ddd;border-bottom:2px solid #fff}
.slideTxtBox13 .bd ul.infoList{width:100%;margin:0 auto}
.slideTxtBox13 .bd ul.clearfix{display:block}
.slideTxtBox13 .bd ul.infoList li{float:left;position:relative;width:44%;height:232px;margin:10px auto;margin-left:77px}
.slideTxtBox13 .bd ul.infoList li:nth-child(odd){margin-left:0px !important}
.slideTxtBox13 .bd ul.infoList li .text{width:232px;height:243px;z-index:4;position:absolute;left:299px;top:7px}
.slideTxtBox13 .bd ul.infoList li .text a{color:#FFF;text-decoration:none}
.slideTxtBox13 .bd ul.infoList li .text h3{font-family:"微软雅黑";font-size:16px;height:40px;line-height:57px;width:192px;padding:0 10px;position:relative;z-index:4;color:#FFF;overflow:hidden}
.slideTxtBox13 .bd ul.infoList li .text p{font-family:"微软雅黑";font-size:14px;line-height:19px;height:175px;width:193px;padding:21px 10px 10px 15px;overflow:hidden;position:relative;z-index:4;color:#FFF;overflow:hidden}
.slideTxtBox13 .bd ul.infoList li .text .bg{background:url(/images/PC/txtbg.png) 0 0 no-repeat;z-index:3;width:100%;height:100%;position:absolute;left:0;top:0}
.prev{display:block;width:114px;height:57px;float:right;margin-right:5px;margin-top:10px;overflow:hidden;cursor:pointer}
.next{display:block;width:114px;height:57px;float:right;margin-right:5px;margin-top:10px;overflow:hidden;cursor:pointer}
.slideTxtBox13 .arrow .next{background-position:0 -50px}
.slideTxtBox13 .arrow .prevStop{background-position:-60px 0}
.slideTxtBox13 .arrow .nextStop{background-position:-60px -50px}
.lingdaoye li{float:left;margin-left:42px;font-size:14px;color:#333;font-weight:bold}
.ldxz_dl-lb dt,.ldxz_dl_in-lb dt{padding:7px;width:138px;margin:0 auto;background:#fff;border:#dae3f2 solid 1px}
.ldxz_dl-lb dd{text-align:center;font-size:14px;color:#333;font-weight:bold}
.ldxz_dl_in-lb{margin-left:58px;text-align:center}
.ldxz_ul-lb li{background:url(../images/ffff.png) no-repeat;background-position:1px 5px;text-indent:20px;float:left;margin-left:50px}
.ldxz_ul-lb li a{font-size:14px}
.ldlbbt{text-align:center}
.ldlbzt{font-size:36px;font-weight:bold}
.title-lb{border-bottom:1px solid #dee2e6;height:74px;line-height:30px}
.title_name-ld a{margin-top:-2px;border-bottom:#de1f1a solid 2px;font-size:17px;font-weight:bold;height:36px;line-height:47px}
.ldlb li.fst{margin-left:0px}
.ldlb li{float:left;margin-left:71px}
.ldlb li a{font-size:16px}
.container p{line-height:1.5em;font-size:16px;font-family:"宋体";line-height:28px}
.container11 p{text-indent:2em;line-height:1.5em;font-size:16px;font-family:"宋体";line-height:30px}
.main-1180{border-top:#999 solid 2px}
placeholder{color:#cccccc}
.hwksl_pic_wtfz{width:510px}
.zchj_top_search{background:url(/images/PC/zchj_top_search_bg.png);padding:50px 0;text-align:center}
.zchj_top_search form{font-size:18px;font-weight:bold;color:#666}
.zchj_top_search form input{vertical-align:middle;width:630px;height:35px;margin-left:15px}
.zchj_top_search_button{margin-left:-5px;font-size:16px;font-weight:bold;color:#fff;vertical-align:middle;border:0;background:#de1f1a;width:105px;height:39px;cursor:pointer}
.zchj_top_search_button img{vertical-align:middle;margin-right:5px}
.zchj_ul_eng{border:#e6e6e6 solid 1px;background:url(/images/PC/wtfz_bg.jpg) repeat-x}
.zchj_ul_eng li{float:left;width:147px;height:40px;text-align:center;line-height:40px;color:#999;font-size:20px;font-family:"Times New Roman",Times,serif}
.zchj_ul_eng li i{vertical-align:middle;margin-right:20px}
.zchj_ul_eng li.hover{background:url(/images/PC/wtfz_bg_hover.png) repeat-x;color:#fff}
.triangle-down-zchj{position:relative;left:70px;bottom:0;width:0;height:0;overflow:hidden;border-width:6px;border-color:#06dfa0 transparent transparent transparent;border-style:solid dashed dashed dashed;filter:alpha(Opacity=0);opacity:0}
.zchj_eng ul li.hover .triangle-down-zchj{filter:alpha(Opacity=100);opacity:100}
.message_ly{padding:10px 30px 30px;position:relative}
.message_ly a:hover{border-bottom:1px solid}
.wylyt{position:absolute;left:-9px}
.bdkly{width:100%;height:40px;line-height:40px}
.lywb{width:100%;height:145px}
.bdkd{width:48%}
.bdwz{width:100%;height:40px;position:relative}
.bdwz span{color:#de1f1a;position:absolute;top:9px}
.bdwz a{padding:0 0 0 5px;display:block;position:absolute;font-size:13px;color:#333333;width:102%;line-height:24px}
.qulyb{width:100%;text-align:center}
.qulyb button{width:22.3%;height:45px;line-height:45px;border-radius:5px;background:#e6e6e6;font-size:20px;color:#ffffff;font-weight:bold}
.lylbnr{width:100%;position:relative;border:1px solid #cccccc}
.lynrbt{width:1100px;height:42px;background:#e6e6e6;line-height:42px}
.lynrbt_a{width:100%;height:42px;line-height:42px}
.lynrbt_a a{font-size:18px;color:#3f5ea0;line-height:42px}
.lynrbt a{font-size:17px;color:#3f5ea0;line-height:42px}
.lynrbt span{margin-left:10px;font-size:14px;color:#3f5ea0}
.lynrbt1{width:829px;height:42px;background:#e6e6e6;line-height:42px}
.lynrbt1_a{width:100%;height:42px;line-height:42px}
.lynrbt1_a lable{font-size:18px;color:#3f5ea0;line-height:42px}
.lynrbt1 lable{font-size:17px;color:#3f5ea0;line-height:42px}
.lynrbt1 span{margin-left:10px;font-size:14px;color:#3f5ea0 !important}
.lylbnr .right .lybsj{color:#999999;font-size:12px;padding-left:33px;background:url(/images/PC/lysjtb.png) no-repeat;background-position:11px 1px}
.lyhfzt{font-size:16px;color:#4e4e4e;text-indent:31px;line-height:31px}
.lyhfzt4{font-size:16px;color:#4e4e4e;text-indent:31px;line-height:31px;font-family:"宋体"}
.lyhfzt4 lable{overflow:hidden;cursor:pointer}
.lyhfzt4 lable a:hover{border-bottom:1px solid}
.lyhfzt3{font-size:16px;color:#4e4e4e;text-indent:31px;line-height:31px}
.lyhfzt3 lable{overflow:hidden;cursor:pointer}
.lyhfzt3 lable a:hover{border-bottom:1px solid}
.srkjl{text-indent:8px}
.ydsb{color:#fff !important;background:url(/images/PC/wtfz_list_hover.png) repeat-x !important;display:block}
.bqxh{color:#ff0000;position:absolute;left:21px;top:87px}
.vode_a{width:86%;height:405px;background:#000;margin:0 auto}
.vode_b{widht:75%;height:540px;margin:0 auto;position:relative}
.vode_c{width:75%;height:540px;float:left}
.vode_d{width:75%;height:540px;position:relative}
.vode_aa{width:18%;height:500px;float:right;background:#191816;padding:15px 25px 25px 25px}
.vode_ab{color:#c3904b;height:30px;line-height:30px;font-size:18px;font-weight:bold}
.txtScroll-top{overflow:hidden;position:relative;border-top:1px solid #e1e3e6;background:#fff}
.content{margin-bottom:10px}
.txtScroll-top .hd{display:none;height:0px}
.txtScroll-top .bd{background:url(new.png) 10px 8px no-repeat;background-size:29px 17px;padding:5px 20px 5px 50px}
.txtScroll-top .infoList li{height:24px;line-height:24px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.txtScroll-top .infoList li a{color:#595959;font-size:14px}
.txtScroll-top span.more{position:absolute;right:10px;top:3px}
.txtScroll-top span.more a{font-size:22px;color:#b9b9b9}
.xmal_pic{width:350px;height:180px}
.xmal_pic .pic_title{position:relative;bottom:33px;height:30px;line-height:30px;font-size:16px;text-indent:5px;color:#fff;background:rgba(0,0,0,0.8)}
.ecjs{width:100%;height:23px;line-height:23px}
.ecjs ul li{float:left;margin-right:10px;border:#fff solid 1px;padding:0px 15px}
.ecjs ul li a{font-size:16px}
.qyjs_news_top .qyjs_news_title h1{font-size:30px;padding-bottom:10px;margin-bottom:5px;border-bottom:#df1f1a solid 3px}
.qyjs_news_top .qyjs_news_pic img{width:100%;height:300px;vertical-align:middle}
.qyjs_news_top .qyjs_news_pic .qyjs_news_pic_in{position:absolute;width:295px;padding:20px 15px;top:50px;left:120px;background:url(/images/PC/solid_bg.png)}
.qyjs_news_top .qyjs_news_pic .qyjs_news_pic_in h1{color:#fff;font-size:22px;font-weight:bold;border-bottom:#909195 solid 1px;padding-bottom:15px;margin-bottom:15px}
.qyjs_news_top .qyjs_news_pic .qyjs_news_pic_in p{font-size:14px;color:#fff;line-height:30px;text-indent:2em}
.qyjs_news_top .qyjs_news_pic{position:relative}
.box p{font-size:16px;line-height:30px;font-family:"宋体";padding:2px 30px}